div.tx-aldiana-raffle .raffle-slide-image{
    padding-left:35px;
}

div.tx-aldiana-raffle ul.slides ul li{
    display: block;
    background: url("../Icons/aldiDolphin.jpg") no-repeat 0px 5px;
    padding-left: 25px;
}

div.tx-aldiana-raffle ul.slides ul{
    display: block;
    margin-left: 0px;
    padding-left: 0px;
}

div.tx-aldiana-raffle .raffle-slide-text{
    padding-right: 35px;
}

div.tx-aldiana-raffle button.text-right{
    text-align: right;
    padding-right: 15px;
}

div.raffle-registration h5 {
    margin-bottom:0px;
}

div.raffle-registration .text-underline {
    text-decoration: underline;
}

div.tx-aldiana-raffle .raffle-slide-text h5{
    color:#003a6c;
    padding-left: 25px;
}

div.tx-aldiana-raffle .raffle-slide-text b,
div.tx-aldiana-raffle .raffle-slide-text strong {
    color:#003a6c;
}

div.raffle-registration label{
    font-family: "HelveticaNeueW01-57Cn", Helvetica, Arial, "Lucida Grande", sans-serif;
}

div.tx-aldiana-raffle .flex-control-nav li a {
    width: 10px;
    height: 10px;
    margin: 5px;
    border-radius: 5px;
    background: #cccccc;
}

div.tx-aldiana-raffle .raffle-image small{
    display:block;
}

div.tx-aldiana-raffle .flex-control-paging li a.flex-active,
div.tx-aldiana-raffle .flex-control-paging li a:hover{
    background: #919471;
}

div.tx-aldiana-raffle .flex-control-nav {
    background: transparent;
    bottom: -40px;
    text-align: center;
    left: 0;
    height: 30px;
}

div.tx-aldiana-raffle div.raffle-slider{
    position:relative;
    margin-bottom: 30px;
}

div.tx-aldiana-raffle h1{
    margin-top:20px;
}

div.tx-aldiana-raffle .raffle-introductiontext p{
    color:#003a6c;
    font-size: 15px;
}

div.tx-aldiana-raffle .raffle-introductiontext{
    margin-bottom:20px;
}

div.tx-aldiana-raffle .radio{
    padding-bottom: 3px;
}

div.tx-aldiana-raffle .radio label{
    line-height: 20px;
}

div.tx-aldiana-raffle .radio label span{
    color: #003a6c;
    font-size: 17px;
    padding-left: 10px;
}

div.tx-aldiana-raffle .radio:first-child{
    margin-top: 0;
}

div.tx-aldiana-raffle .available-in-appstore{
    font-family: "HelveticaNeueW01-57Cn", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 30px;
}

div.tx-aldiana-raffle .available-in-appstore:after {
    font-size: 16px;
}

div.tx-aldiana-raffle .available-in-appstore:active,
div.tx-aldiana-raffle .available-in-appstore.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

div.tx-aldiana-raffle .row-available-in-appstore{
    margin: 10px 0 30px;
}

div.tx-aldiana-raffle .appstore-link-image{
    padding-left: 35px;
}